Subject: Re: bug#43165: [PATCH] Add load this file lisp function.

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 02 Sep 2020 12:23:43 +0200

(Please keep the debbugs address in the Cc field when responding.)

Jen-Chieh Shen <[email-masked]> writes:

> It’s fine, I am just an extreme lazy guy that doesn’t even want to
> type in the file I want to load. Imagine like type in, M-x load-file
> then type in the file path. It causes TWO steps! TWO steps! And if you
> do that a couple of times then this wouldn’t be fun at all. Lol

Like I said, you don't have to type in the file path.  Just do:

>  This doesn't really seem all that useful -- `M-x load-file RET M-n RET'
>  gives you the same result.